﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Pagina de testes plínio";
}

<div class="text-center">
    <h1 class="display-4">Testing code upload in AzureWebAPP with GitLAB CI/CD</h1>
    <h1 class="display-4">Primeira conexao feita com sucesso, iniciando demais testes</h1>
    <p>Testes com azure atravez do gitlab runner e azure cli</p>
</div>
